Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 16:47:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Ñ                    Hi           08:35 PM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:35 PM, 30th Sep                   Centrepoint UAE whatsapp bot                    Hello Ñ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:36 PM, 30th Sep                     Ñ                    1           08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:36 PM, 30th Sep                     Ñ                    9588197244           08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:36 PM, 30th Sep                     Ñ                    2           08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:36 PM, 30th Sep                     Ñ                    1           08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:36 PM, 30th Sep                     Ñ                    [email-masked]           08:36 PM, 30th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:36 PM, 30th Sep                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:37 PM, 30th Sep                     Ñ                    I had spoke with an agent 2 times  yesterday and they told me that I will get my order by 20/9           08:38 PM, 30th Sep                     Ñ                    And I didn’t get anything           08:38 PM, 30th Sep                     Ñ                    And no one contact me about it           08:38 PM, 30th Sep                     Ñ                    If you are not able to deliver in the same select it day and time  Why u said that i will get it ?!           08:39 PM, 30th Sep                     Ñ                    !?           08:40 PM, 30th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:40 PM, 30th Sep                     Ñ                    ?’           08:40 PM, 30th Sep                     Ñ                    ???           08:42 PM, 30th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:43 PM, 30th Sep                     Ñ                    Ok           08:43 PM, 30th Sep                   Mohammed                   Is there anything else may I assist you?           08:46 PM, 30th Sep                     Ñ                    No           08:46 PM, 30th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:47 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4942325